#
# master slapd config -- for testing
#
include		./data/slapd.at.conf
include		./data/slapd.oc.conf
include		./data/schema.in
schemacheck	off

#######################################################################
# ldbm database definitions
#######################################################################

database	ldbm
suffix		"dc=itaca,dc=es"
directory       "/home2/ldapDBs/test"	
rootdn		"cn=DirectoryManager"
rootpw		"tarantella"

lastmod		on
